Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 6942

Summary: wrong date in more man page
Product: [Retired] Red Hat Linux Reporter: Trond Eivind Glomsrød <trondeg>
Component: util-linuxAssignee: Erik Troan <ewt>
Status: CLOSED RAWHIDE QA Contact:
Severity: low Docs Contact:
Priority: medium    
Version: 7.0   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2001-02-06 18:36:07 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Trond Eivind Glomsrød 1999-11-12 07:22:48 UTC
man seems to insert the current date at the end of the "more" man page.

Comment 1 Trond Eivind Glomsrxd 2000-11-08 19:25:55 UTC
It still does in Red Hat Linux 7.

Comment 2 Erik Troan 2001-02-06 21:11:54 UTC
Fixed in util-linux-2.10p-6